*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

img {
  max-width: 100%;
  display: block;
}
input,
button,
textarea,
select {
  font: inherit;
}
/* @font-face {
    font-family: 'Coda';
    src: url('Coda-Regular.eot');
    src: local('Coda Regular'), local('Coda-Regular'),
        url('Coda-Regular.eot?#iefix') format('embedded-opentype'),
        url('Coda-Regular.woff2') format('woff2'),
        url('Coda-Regular.woff') format('woff'),
        url('Coda-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Coda';
    src: url('Coda-ExtraBold.eot');
    src: local('Coda ExtraBold'), local('Coda-ExtraBold'),
        url('Coda-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Coda-ExtraBold.woff2') format('woff2'),
        url('Coda-ExtraBold.woff') format('woff'),
        url('Coda-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
} */
@font-face {
    font-family: 'Eastman';
    src: url(../fonts/Eastman-Regular.otf);
    font-weight: 400;
}
@font-face {
    font-family: 'Eastman';
    src: url(../fonts/Eastman-Medium.otf);
    font-weight: 500;
}
@font-face {
    font-family: 'Eastman';
    src: url(../fonts/Eastman-Bold.otf);
    font-weight: 700;
}
* {
    font-family: 'Eastman';
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
}
body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
button {
    border: none;
    cursor: pointer;
    outline: none;
}
.container {
    max-width: 1150px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}
header {
    background-color: #141416;
    padding: 16px 0;
}
.header__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__login {
    background-color: transparent;
    color: #fff;
    margin-right: 27px;
    font: 500;
}
.header__signup {
    padding: 12px 17px;
    background-color: #4374F6;
    border-radius: 7px;
    color: #fff;
    font-weight: 500;
}

main {
    /* -webkit-animation:changeBg 24s infinite;  */
    background: url(../images/3040.png) center center / cover no-repeat;
    padding: 23px 0px 45px 0px;
    background-color: #141416;
    height: calc(100% - 77px);
}
.main,
.container,
.main__container {
    height: 100%;
}
/* @-webkit-keyframes changeBg
{
    0%   {background-image: url('../images/3041.png');}
    12%   {background-image: url('../images/3041.png');}
    17% {background-image: url(../images/Button.jpg)}
    22%   {background-image: url('../images/3039.png');}
    45%   {background-image: url('../images/3039.png');}
    50% {background-image: url(../images/Button.jpg)}
    55%   {background-image: url('../images/3040.png');}
    75%   {background-image: url('../images/3040.png');}
    85% {background-image: url(../images/Button.jpg)}
    90%   {background-image: url('../images/3041.png');}
    100%   {background-image: url('../images/3041.png');}
} */
.main__game-bg {
    background: url(../images/game1.png) center center / cover no-repeat;
    max-width: 292px;
    width: 100%;
    height: 167px;
    margin-bottom: 20px;
    opacity: 1;
    z-index: 10000;
}
.animation_img {
    animation: changeBgGame 24s infinite; 
    -webkit-animation: changeBgGame 24s infinite; 
}
@-webkit-keyframes changeBgGame
{
    0%   {background: url('../images/game1.png') center center / contain no-repeat;max-width: 292px;opacity: 1;}
    18%   {background: url('../images/game1.png') center center / contain no-repeat;max-width: 292px; opacity: 1;} 
    19%   {opacity: 0;}
    21%   {max-width: 160px;background: url('../images/game2.png') center center / cover no-repeat;}
    22%   {opacity: 1;}
    52%  {background: url('../images/game2.png') center center / cover no-repeat;max-width: 160px; opacity: 1;}
    53%   {opacity: 0;}
    54%    {background: url('../images/game3.png') center center / cover no-repeat;max-width: 160px;}
    55%   {opacity: 1;}
    87%   {background: url('../images/game3.png') center center / cover no-repeat;max-width: 160px; opacity: 1;}
    88%   {opacity: 0;}
    89%    {background: url('../images/game1.png') center center / contain no-repeat;max-width: 292px;}
    90%   {opacity: 1;}
    100% {opacity: 1;}
}
.main__container {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.main__offer {
    background: rgb(255, 195, 0 , .2);
    backdrop-filter: blur(2.5px);
    border-radius: 44px;
    display: flex;
    align-items: center;
    gap: 6px;
    width: fit-content;
    padding: 5px 15px 5px 8px;
    margin-bottom: 20px;
}
.main__offer img {
    width: 28px;
    height: 28px;
}
.main__offer span {
    color: #FFC400;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
}
.main__bonus {
    max-width: 658px;
    width: 100%;
    margin-bottom: 28px;
}
.main__bonus-wrapper {
    position: relative;
    margin-bottom: 40px;
}
.main__offer-text {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    text-shadow: 0px 4px 7px rgba(0, 0, 0, 0.76);
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 7px;
}
.main__offer-text img {
    width: 28px;
    height: 28px;
}
.main__bonus-value {
    font-family: 'Coda', cursive;
    font-weight: 800;
    font-size: 135px;
    line-height: 192px;
    -webkit-animation: changeColorBonusGame 24s infinite; 
    color: #d51ab7;
    filter: drop-shadow(0px 3px 5px #000000C2);
}
@-webkit-keyframes changeColorBonusGame
{
    0%   {color: #d51ab7;}
    35%   {color: #D67420; }
    70%   {color: #FFCF02;}
    100%   {color: #d51ab7;}
}
.main__bonus-spins {
    font-size: 43px;
    line-height: 55px;
    text-transform: uppercase;
    font-family: 'Ultra', serif;
    font-weight: 400;
    z-index: 2;
    color: #FFCF02;
    text-shadow: 0px 3.00287px 5.25501px rgba(0, 0, 0, 0.76);
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50% , 0);
    white-space: nowrap;
    -webkit-animation:changeColorBonusSpins 24s infinite; 

}
@-webkit-keyframes changeColorBonusSpins
{
    0%   {color: #FFCF02;}
    35%   {color: #FFCF02;}
    70%   {color: #FF0000;}
    100%   {color: #FFCF02;}
}
.main__bonus-btn {
    padding: 15px 73px;
    background: linear-gradient(180deg, #4374F6 0%, #5137FF 100%);
    background: linear-gradient(-45deg,  #F07C63, #4374F6, #5137FF, #E45372);
    background-size: 400% !important;
    -webkit-animation: Gradient 10s ease infinite !important;
    -moz-animation: Gradient 10s ease infinite !important;
    animation: Gradient 10s ease infinite !important;
    border-radius: 62px;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    margin-bottom: 30px;
    text-transform: uppercase;
    box-shadow: 0px 0px 51px 0px #4A59FA;
    transition: all .5s;
}
.main__bonus-btn:hover {
    transform: scale(1.05);
    box-shadow: 0px 0px 51px 0px #4A59FA;
}
@-webkit-keyframes Gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }
  @-moz-keyframes Gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }
  @keyframes Gradient { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }
.main__bonus-description {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 640px;
    width: 100%;
    margin-bottom: 60px;
    gap: 15px;
    flex-wrap: wrap;
    margin-top: auto;
}
.main__description {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
}
.main__bonus-description img {
    width: 10%;
}
.main__description span.main__description-value {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
}

.main__description span {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    text-transform: uppercase;
}

.main__payments {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
    margin-top: auto;
}
.main-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

@media screen and (max-width: 1400px) and (max-height: 880px) {
    .main__bonus-description {
        margin-bottom: 35px;;
    }
}
@media screen and (max-width: 1025px) and (max-height: 880px) {
    .main__bonus-description {
        margin-bottom: 35px;;
    }
}
@media screen and (max-width: 767px) {
    header {
        padding: 13px 0;
    }
    .header__container {
        justify-content: center;
    }
    header svg {
        width: 168px;
    }
    .header__btns {
        display: none;
    }
    .main__offer span {
        font-size: 17px;
    }
    .main__bonus {
        margin-bottom: 60px;
    }
    .footer__description {
        font-size: 12px;
        line-height: 16px;
    }
    main {
        padding: 51px 0px 42px 0px;
    }
    body {
        height: 100%;
        overflow-y: scroll;
    }
    .main__bonus-btn {
        white-space: nowrap;
        margin-bottom: 50px;
    }
    main {
        height: calc(100vh - 74px);
    }
    .main__bonus-description img {
        width: fit-content;
    }
}
@media screen and (max-width: 550px) {
    main {
        padding: 24px 0px 42px 0px;
    }
    .main__bonus-btn {
        padding: 27px 73px;
    }
    .main__payments {
        justify-content: center;
        gap: 30px
    }
    .main__payments img {
        width: 40%;
    }
    .main__offer-text {
        text-align: center;
    }
    .main__bonus-value {
        font-size: 96px;
        line-height: 140px;
    }
    .main__bonus-spins {
        font-size: 34px;
    }
    .main__bonus-description {
        gap: 25px;
        margin-bottom: 0;
    }
    .main__bonus-description {
        display: none;
    }
    body {
        height: 100vh;
        overflow: hidden;
    }
}
@media screen and (max-width: 455px) {
    .bitcoin {
        width: 50%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 399px) {
    .main__bonus-description {
        gap: 5px;
    }
    .main__offer-text {
        font-size: 17px;
    }
    .main__bonus-btn {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 360px) {

    .main__bonus-btn {
        width: 100%;
        text-align: center;
        padding: 15px 0;
    }
    .main__payments {
        align-items: center;
        flex-direction: column;
    }
    .main__bonus-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .main__offer-text {
        margin-bottom: 45px;
    }
    .main__bonus-value {
        line-height: 50px;
    }
    .main__bonus-spins {
        position: static;
        font-size: 27px;
        transform: translate(0);
    }
}
@media screen and (max-width: 1600px) and (min-width: 767px) and (max-height: 940px) {
    /* .main__bonus-value {
        line-height: 100px;
        font-size: 100px;
    } */
    .main__bonus-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .main__bonus-spins {
        position: static;
        transform: translate(0);
    }
    .main__bonus-description {
        margin-bottom: 30px;
    }

}
@media screen and (max-width: 1600px) and (min-width: 767px) and (max-height: 875px) {
    .main__bonus-wrapper {
        margin-bottom: 40px;
    }
    .main__bonus-value {
        font-size: 80px;
        line-height: 80px;
    }
    .main__bonus-spins {
        line-height: 30px;
    }
}
@media screen and (min-width: 1550px) and (max-width: 1920px) and (min-height: 851px) and (max-height:925px) {
    .main__game-bg {
        height: 160px;
        min-height: 160px;
        max-width: 160px;
    }
    .main__bonus-value  {
        font-size: 100px;
        line-height: 150px;
    }
}
@media screen and (max-width: 1750px) and (min-width: 767px) and (max-height: 850px) {
    header {
        padding: 10px 0;
    }
    main {
        height: calc(100% - 60px);
        padding: 20px 0 45px;
    }
    .main__offer span {
        font-size: 14px;
        line-height: 15px;
    }
    .main__offer img {
        width: 23px;
        height: 23px;
    }
    .main__bonus-description {
        margin-bottom: 30px;
    }
    .main__bonus-spins {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50% , 0);
        line-height: 32px;
        font-size: 25px;
        font-weight: 400;
        white-space: nowrap;
    }
    .main__container .main__bonus-btn {
        padding: 17px 52px;
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 30px
    }
    .footer__description {
        font-size: 11px;
        line-height: 13px;
    }
    .main__bonus-wrapper {
        margin-bottom: 30px
    }
    .main__bonus-btn {
        margin-bottom: 10px;
    }
    .main__game-bg {
        height: 160px;
        max-height: 160px;
        min-height: 160px;
        background-size: contain;
    }
    .main__bonus-value {
        font-size: 100px;
        line-height: 142px;
    }
    .main__description span.main__description-value {
        font-size: 20px;
        line-height: 23px;
    }
    .main__description span {
        font-size: 14px;
        line-height: 16px;
    }
    /* .main__payment {
        width: 10%
    } */
}
@media screen and (max-width: 1600px) and (min-width: 1280px) and (max-height: 800px) {
    .main__bonus-btn {
        padding: 15px 73px;
    }
}
@media screen and (max-width: 1100px) and (min-height: 700px) and (max-height: 800px) {
    .main__bonus-btn {
        padding: 15px 73px
    }
}
@media screen and (min-width: 1440px) and (min-height: 1000px) {
    .main__bonus-btn {
        padding: 27px 73px
    }
}
@media screen and (min-width: 1650px) and (min-height: 800px) {
    .main__bonus-description {
        margin-bottom: 35px;
    }
}
@media screen and (min-width: 1200px) and (max-width:1361px) and (min-height: 600px) and (max-height: 720px) {
    .main__game-bg {
        height: 100px;
        max-height: 100px;
        min-height: 100px;
    }
    .main__bonus-value {
        line-height: 120px;
        font-size: 80px;
    }
    .main__container .main__bonus-btn  {
        margin-bottom: 15px;
    }
}